﻿@charset "utf-8";
body { font-family:"Microsoft Yahei"; color:#666;}
a{color:#5a5a5a;text-decoration:none;cursor:pointer}
a:hover,a:active{color:#00ceff;text-decoration:underline;outline:none}
.clearfix:after{ content:'\20'; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{*zoom:1}
img { display:block; border:0;}
.hide { display:none;}

/* 头部 */
.header { height:86px; border-bottom:1px solid #00ccff; overflow:hidden; }
.header .center { width:1150px; margin:0 auto;}
/* 搜索框和多语言 */
.guide, .language, .search { float:right;}
.guide { width:968px;}
.logo, .language li { float:left;}
.logo { width:156px; margin-top:22px;}
.language li { height:40px; line-height:40px; padding-left:10px;}
.language li a:hover { text-decoration:none;}
.search{ height:28px; margin-top:6px; border:1px solid #607d94;}
.search .tInput{width: 176px;height: 18px;line-height:18px;color:#333;padding:5px 2px 5px 12px;border:none;background: none;vertical-align:top;}
.search .submit-head-search{width: 26px;height:26px;cursor:pointer;margin-top:1px; border:none;background: url("../images/search.jpg") no-repeat; background-size:100%;}
.search .tInput:focus{outline:none;}
/* 导航栏 */
.nav{ height:46px; float:right; overflow:hidden;}
.nav li{width: 130px;float:left;text-align:center;height:42px; line-height:46px;}
.nav li a{ font-size: 16px;display: block;color:#666; font-weight:bolder;}
.nav li a:hover{color:#00ceff;text-decoration: none;}
.nav .cur { border-bottom:4px solid #00ccff;}
.nav li.cur a{color:#00ccff;}


/* nav_list */
.nav_list { background:#ededed; padding-top:50px;font-family: Verdana, Geneva, sans-serif;}
.nav_list li { float:left; margin-right:100px;}
.nav_list a:hover { text-decoration:none;}
.nav_list .content { width:1200px; margin:0 auto;}
.nav_list h3 { font-size:14px; line-height:24px;font-family: Tahoma, Geneva, sans-serif;}
.nav_list h3 a { color:#333;}
.nav_list p { line-height:24px; font-weight:bolder; font-style:italic;}
.nav_list p a { color:#999;font-size:10px;}
.nav_list p a:hover { color:#333;}
/* footer */
.footer { background:#ededed;}
.footer .content { width:1200px; margin:0 auto; border-top:1px solid #dfdfdf; padding:10px 0 50px 0;}
.footer p { line-height:2em; color:#979797;}
.footer span { margin-right:20px;}
.footer a { color:#979797;}
.footer a:hover { color:#979797;}
/*toTop*/
p#back-to-top{position:fixed;bottom:100px;right:80px;}
p#back-to-top a{text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:80px;/*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s;}
p#back-to-top a:hover{color:#979797;}
p#back-to-top a span{background:#d1d1d1 url(../images/arrow-up.jpg) no-repeat center center;border-radius:6px;display:block;height:71px;width:71px;margin-bottom:5px;/*使用CSS3中的transition属性给<span>标签背景颜色添加渐变效果*/-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s;}
#back-to-top a:hover span{background:#979797 url(../images/arrow-up.jpg) no-repeat center center;}















